@charset "UTF-8";



/*==================================================
入会案内
==================================================*/


/*==================================================
ページ共通
==================================================*/

.noteBox {
	margin: 10px 0 20px;
	padding: 12px 20px;
	background: #fefbde;
	border: 1px dotted #cccccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.noteBox dt { font-weight: bold; }
.noteBox2 {
	margin: 5px 25px 15px 25px;
	padding: 12px 15px;
	background: #fefbde;
	border: 1px dotted #cccccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.noteBox2 dt { font-weight: bold; }

.cf { overflow: hidden; }
.pdf { color: #666666; }